
#stacks_in_601_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_601_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_588_page4 {
	border: solid #000000;
	border-width: 5px 0px 5px 0px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_598_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_598_page4 .stacks_right {
	float:right;
	width:49%;
}